OSDN Git Service

Change version declaration from 3.50 to 3.51 in instrunction, not codes.
authorsakamocchi <sakamocchi@1ca29b6e-896d-4ea0-84a5-967f57386b96>
Tue, 28 Dec 2010 03:12:12 +0000 (03:12 +0000)
committersakamocchi <sakamocchi@1ca29b6e-896d-4ea0-84a5-967f57386b96>
Tue, 28 Dec 2010 03:12:12 +0000 (03:12 +0000)
git-svn-id: https://svn.sourceforge.jp/svnroot/nucleus-jp/nucleus-jp/trunk@1071 1ca29b6e-896d-4ea0-84a5-967f57386b96

utf8/nucleus/upgrades/index.en.html [deleted file]
utf8/nucleus/upgrades/index.html
utf8/nucleus/upgrades/index.php

diff --git a/utf8/nucleus/upgrades/index.en.html b/utf8/nucleus/upgrades/index.en.html
deleted file mode 100644 (file)
index 31b4f28..0000000
+++ /dev/null
@@ -1,27 +0,0 @@
-<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
-<html xmlns="http://www.w3.org/1999/xhtml">
-<head>
-       <!--
-               This html file is needed because Nucleus 0.95 has a static index.html file
-               in this directory, and some servers prefer to serve index.html rather than
-               index.php when it is available.
-       -->
-       <title>Nucleus - Upgrades</title>
-       <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
-       <meta http-equiv="Refresh" content="0; url=index.php" />
-       <style type="text/css">
-       <!--
-               @import url(../styles/manual.css);
-       -->
-       </style>
-</head>
-<body>
-
-<h1>Transfer</h1>
-
-<p>
-<a href="index.php">If you aren't transferred automatically, click here.</a>
-</p>
-
-</body>
-</html>
\ No newline at end of file
index 6e3f3d7..b4e9eed 100644 (file)
@@ -1,19 +1,19 @@
 <!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
 <html xmlns="http://www.w3.org/1999/xhtml">
 <head>
 <!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
 <html xmlns="http://www.w3.org/1999/xhtml">
 <head>
-       <!--
-               This html file is needed because Nucleus 0.95 has a static index.html file
-               in this directory, and some servers prefer to serve index.html rather than
-               index.php when it is available.
-       -->
-       <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
-       <meta http-equiv="Refresh" content="0; url=index.php" />
-       <title>Nucleus アップグレード</title>
-       <style type="text/css">
-       <!--
-               @import url(../styles/manual.css);
-       -->
-       </style>
+<!--
+       This html file is needed because Nucleus 0.95 has a static index.html file
+       in this directory, and some servers prefer to serve index.html rather than
+       index.php when it is available.
+-->
+<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
+<meta http-equiv="Refresh" content="0; url=index.php" />
+<title>Nucleus アップグレード</title>
+<style type="text/css">
+<!--
+       @import url(../styles/manual.css);
+-->
+</style>
 </head>
 <body>
 
 </head>
 <body>
 
index e12abae..96cc08f 100755 (executable)
@@ -65,7 +65,7 @@ upgrade_head();
          <?php          
    } else {
     ?>
          <?php          
    } else {
     ?>
-      <p class="warning"><a href="upgrade.php?from=<?php echo $current?>">ここをクリックしてデータベースを Nucleus v3.50 用にアップグレードします</a></p>
+      <p class="warning"><a href="upgrade.php?from=<?php echo $current?>">ここをクリックしてデータベースを Nucleus v3.51 用にアップグレードします</a></p>
          <?php          
    }    
  ?>     
          <?php          
    }    
  ?>     
@@ -112,7 +112,7 @@ if (in_array($from,array(95,96)) || $from < 340) {
 } 
 
 // upgrades from pre-350 version need to be told of deprecation of PHP4 support and two new plugins 
 } 
 
 // upgrades from pre-350 version need to be told of deprecation of PHP4 support and two new plugins 
-// included with 3.5 and higher
+// included with 3.51 and higher
 if (in_array($from,array(95,96)) || $from < 350) {
   upgrade_manual_350();
   $sth = 1;
 if (in_array($from,array(95,96)) || $from < 350) {
   upgrade_manual_350();
   $sth = 1;
@@ -194,23 +194,13 @@ function upgrade_manual_350() {
   global $DIR_NUCLEUS;
 
 ?>
   global $DIR_NUCLEUS;
 
 ?>
-  <h2>Nucleus 3.5に関する重要なお知らせ</h2>
+  <h2>Nucleus 3.51に関する重要なお知らせ</h2>
   
 <?php  // Give user warning if they are running old version of PHP
         if (phpversion() < '5') {
                 echo '<p>警告:サーバで稼動しているPHPのバージョンが、NucleusCMSの動作保障外の古いバージョンのようです。PHP5以上にアップグレードしてください!</p>';
         }
   
 <?php  // Give user warning if they are running old version of PHP
         if (phpversion() < '5') {
                 echo '<p>警告:サーバで稼動しているPHPのバージョンが、NucleusCMSの動作保障外の古いバージョンのようです。PHP5以上にアップグレードしてください!</p>';
         }
-?>  
-  
-  <p>
-    バージョン3.5から、さらに二つのプラグインが同梱になりました。管理エリアからこれらをインストールできます。
-    <ul>
-       <li><strong>NP_Text</strong>:スキンで記述するテキストを、簡単に他国語対応に出来るようにするプラグインです。</li>
-       <li><strong>NP_SecurityEnforcer</strong>:ログインの失敗が許される回数やパスワード強度を設定することが出来ます。設定はプラグインのインストール後に有効化されます。</li>
-    </ul>
-  </p>
-
-<?php }
+}
 
 function upgrade_manual_php405() {
 ?>
 
 function upgrade_manual_php405() {
 ?>